_core:
  default_config_hash: KKB0aS0aX7OeHfUItthQDDpvK0UAyriE-8Bn5okgPps
definition:
  local:
    path: 'public://library-definitions'
  remote:
    enable: true
    urls:
      - 'http://cgit.drupalcode.org/libraries_registry/plain/registry/8'
global_locators: {  }
